
#include <WFX/scene/SceneGraph.h>

#include <WFX/renderer/Renderer.h>

using namespace WFX;
using namespace WFX::scene;
using namespace WFX::renderer;

void SceneGraph::render(WFX::renderer::Renderer* r) {
    Renderable::render(r);
}
                
